<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- --> 

	<!-- Changes the title of the page --> 
	<title>HTML INTRODUCTION</title>
</head>
<body>
	<!-- Creates a heading text --> 
<h1>ZUITT CODING BOOTCAMP</h1>
<!-- Creates a smaller text --> 
<h3>Mckyle Lester Luis</h3>

<!-- Creates a horizontal rule <hr> --> 
<hr>
	<!-- Creates a paragraph text <p> --> 
	<!-- intro paragraph--> 
	<!-- Creates an emphasis on text <em></em> --> 
	<!-- Creates a breaking line <b> --> 
	<!-- Creates a bold text <strong></strong> --> 

 <p>Welcome to <strong><em>ZUITT!</em></strong> <br><br>
 In this online bootcamp course, you will learn a lot of things. let's enumerate all the thins that we will make you a <strong>full-stack web developer.</strong></p>

	<!-- Creates an unordered list <ul> with bullets--> 
 	<ul>
 		<!-- creates a list of items --> 
 		<li>languages</li>
 			<!-- nested unordered list--> 
 			<ul>
 				<li>HTML</li>
 				<li>CSS</li>
 				<li>JS</li>
 			</ul>

 		<li>frameWorks and libraries</li>
 		<!-- ordered list--> 
 		<!-- ol types A, 1, I--> 
 		<ol type="A" reversed>
 			<li>Bootstrap</li>
 			<li>Express.JS</li>
 			<li>React.js</li>
 		</ol>

 		<li>tools</li>
 		<ol>
 			<li>Git</li>
 			<li>Gitlab</li>
 			<li>Sublime text 3</li>
 			<li>postman</li>
 			<li>Others</li>
 				<ul>
 					<li>mongoDB</li>
 					<li>robo3ts</li>
 				</ul>
 		</ol>
 		

 	</ul>

</body>
</html>